GET/api/v1/zoom/recordings

List past Zoom meetings

The recorded Zoom meetings hosted by the Zoom team's members, newest first, for days (default 30) or from/to (YYYY-MM-DD, up to a year): uuid, topic, date, time, duration_min, host, whether there's a transcript (or captions), where its transcript would come from (source: transcript, captions, transcribe or null), whether it's imported (with its slug), its kept recording, and can_add_recording (import it again to add its recording). not_in_zoom: team members Zoom doesn't know by their email. Admins, owners and the team's leads.

API token required20 per minute per IP

Guide: Zoom

Code samples and Try it

Query parameters

#
  • workspace_idstringRequired

    The workspace's id, from the address of its settings page (markdrop.in/settings/workspaces/<workspace-id>) or from List workspaces. Matches ^[0-9a-f]{24}$.

  • daysinteger

    From 1 to 366. Default 30.

  • fromstring

    Up to 10 characters.

  • tostring

    Up to 10 characters.

Responses

#
  • 200OK.
  • 401No token, or the token is revoked or mistyped.
  • 422The request didn't validate. detail lists each problem, with where it is (loc) and why (msg).
  • 429Too many requests from your IP address. Wait the seconds in Retry-After.
Did this page help?